## rgl 0.95.1435

=== DESCRIPTION ===
Package: rgl
Version: 0.95.1435
Title: 3D Visualization Using OpenGL
Author: Daniel Adler <dadler@uni-goettingen.de>, Duncan Murdoch <murdoch@stats.uwo.ca>, and others (see README)
Maintainer: Duncan Murdoch <murdoch@stats.uwo.ca>
Depends: R (>= 2.15.0)
Suggests: MASS, rglwidget (>= 0.1.1427), knitr, rmarkdown
Imports: graphics, grDevices, stats, utils
Description: Provides medium to high level functions for 3D interactive graphics, including
    functions modelled on base graphics (plot3d(), etc.) as well as functions for 
    constructing representations of geometric objects (cube3d(), etc.).  Output
    may be on screen using OpenGL, or to various standard 3D file formats including 
    WebGL, PLY, OBJ, STL as well as 2D image formats, including PNG, Postscript, SVG, PGF.
License: GPL
URL: https://r-forge.r-project.org/projects/rgl/
SystemRequirements: OpenGL, GLU Library, zlib (optional), libpng
        (>=1.2.9, optional), FreeType (optional)
BugReports: https://r-forge.r-project.org/projects/rgl/
VignetteBuilder: knitr
Repository: CRAN
Repository/R-Forge/Project: rgl
Repository/R-Forge/Revision: 1435
Repository/R-Forge/DateTimeStamp: 2015-12-13 20:43:04
Date/Publication: 2015-12-28 22:01:46
NeedsCompilation: yes
Packaged: 2015-12-13 21:11:11 UTC; rforge
