## rgl 0.96.0

=== DESCRIPTION ===
Package: rgl
Version: 0.96.0
Title: 3D Visualization Using OpenGL
Author: Daniel Adler <dadler@uni-goettingen.de>, Duncan Murdoch <murdoch@stats.uwo.ca>, and others (see README)
Maintainer: Duncan Murdoch <murdoch@stats.uwo.ca>
Depends: R (>= 3.2.0)
Suggests: MASS, rmarkdown, deldir, orientlib, lattice, misc3d,
        rstudioapi
Imports: graphics, grDevices, stats, utils, htmlwidgets, htmltools,
        knitr, jsonlite (>= 0.9.20), shiny, magrittr
Description: Provides medium to high level functions for 3D interactive graphics, including
    functions modelled on base graphics (plot3d(), etc.) as well as functions for
    constructing representations of geometric objects (cube3d(), etc.).  Output
    may be on screen using OpenGL, or to various standard 3D file formats including
    WebGL, PLY, OBJ, STL as well as 2D image formats, including PNG, Postscript, SVG, PGF.
License: GPL
URL: https://r-forge.r-project.org/projects/rgl/
SystemRequirements: OpenGL, GLU Library, XQuartz (on OSX), zlib
        (optional), libpng (>=1.2.9, optional), FreeType (optional)
BugReports: https://r-forge.r-project.org/projects/rgl/
VignetteBuilder: knitr
NeedsCompilation: yes
Packaged: 2016-08-25 10:32:03 UTC; murdoch
Repository: CRAN
Date/Publication: 2016-08-25 12:59:59
