## rgl 0.98.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: rgl
-Version: 0.97.0
+Version: 0.98.1
 Title: 3D Visualization Using OpenGL
 Author: Daniel Adler <dadler@uni-goettingen.de>, Duncan Murdoch <murdoch@stats.uwo.ca>, and others (see README)
 Maintainer: Duncan Murdoch <murdoch@stats.uwo.ca>
@@ -16,10 +16,11 @@
 License: GPL
 URL: https://r-forge.r-project.org/projects/rgl/
 SystemRequirements: OpenGL, GLU Library, XQuartz (on OSX), zlib
-        (optional), libpng (>=1.2.9, optional), FreeType (optional)
+        (optional), libpng (>=1.2.9, optional), FreeType (optional),
+        pandoc (>=1.13.1, needed for vignettes)
 BugReports: https://r-forge.r-project.org/projects/rgl/
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2017-01-10 13:55:21 UTC; murdoch
+Packaged: 2017-03-08 10:19:55 UTC; murdoch
 Repository: CRAN
-Date/Publication: 2017-01-10 18:22:09
+Date/Publication: 2017-03-08 19:22:56
