## rgl 0.99.16

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: rgl
-Version: 0.99.9
+Version: 0.99.16
 Title: 3D Visualization Using OpenGL
 Author: Daniel Adler <dadler@uni-goettingen.de>, Duncan Murdoch <murdoch@stats.uwo.ca>, and others (see README)
 Maintainer: Duncan Murdoch <murdoch@stats.uwo.ca>
@@ -7,7 +7,8 @@
 Suggests: MASS, rmarkdown, deldir, orientlib, lattice, misc3d,
         rstudioapi, magick
 Imports: graphics, grDevices, stats, utils, htmlwidgets, htmltools,
-        knitr, jsonlite (>= 0.9.20), shiny, magrittr, crosstalk
+        knitr, jsonlite (>= 0.9.20), shiny, magrittr, crosstalk,
+        manipulateWidget (>= 0.9.0)
 Description: Provides medium to high level functions for 3D interactive graphics, including
     functions modelled on base graphics (plot3d(), etc.) as well as functions for
     constructing representations of geometric objects (cube3d(), etc.).  Output
@@ -21,6 +22,6 @@
 BugReports: https://r-forge.r-project.org/projects/rgl/
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2018-01-12 12:21:16 UTC; murdoch
+Packaged: 2018-03-28 12:29:10 UTC; murdoch
 Repository: CRAN
-Date/Publication: 2018-01-13 00:19:00 UTC
+Date/Publication: 2018-03-28 14:53:30 UTC
