=== debian/changelog ===
rgl (0.99.16-3) unstable; urgency=medium

  * Rebuilding to correct an issue created by dh-r 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 15 Jul 2018 15:45:49 -0500

rgl (0.99.16-2) unstable; urgency=medium

  * Rebuilding for R 3.5.0 transition
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 06 Jun 2018 22:02:59 -0500

rgl (0.99.16-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Added new (Build-)Depends: r-cran-manipulatewidgets
    which is now in Debian after a few weeks in the NEW queue

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 29 May 2018 22:36:56 -0500

rgl (0.99.9-2) unstable; urgency=medium

  * configure.ac: Use pkg-config for FreeType2		(closes: #892437)
  * debian/control: Add pkg-config to Build-Depends

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 09 Mar 2018 06:49:09 -0600

rgl (0.99.9-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version

  * debian/control: Add new (Build-)Depends: r-cran-crosstalk

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 20 Jan 2018 15:46:44 -0600

rgl (0.98.22-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 
  * debian/compat: Set level to 9

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 14 Dec 2017 14:04:11 -0600

rgl (0.98.1-2) unstable; urgency=medium

  * Rebuilt under R 3.4.0 to update registration for .C() and .Fortran()
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 03 Jun 2017 17:17:47 -0500

rgl (0.98.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

  * debian/control: Add Depends: on ${misc:Depends}

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 13 Mar 2017 14:26:34 -0500

rgl (0.97.0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 31 Jan 2017 22:20:11 -0600

rgl (0.96.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Adding (Build-)Depends on new Imports: of
    r-cran-htmlwidgets, r-cran-htmltools, r-cran-knitr, r-cran-jsonlite,
    r-cran-shiny, r-cran-magrittr

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 25 Aug 2016 06:47:05 -0500

rgl (0.95.1441-2) unstable; urgency=medium

  * debian/compat: Created 			(Closes: #827809)
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 21 Jun 2016 05:21:52 -0500

rgl (0.95.1441-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 05 Jan 2016 08:09:14 -0600

rgl (0.95.1435-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 28 Dec 2015 16:56:33 -0600

rgl (0.95.1429-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 07 Dec 2015 10:59:48 -0600

rgl (0.95.1367-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 06 Oct 2015 22:33:13 -0500

rgl (0.95.1337-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 19 Sep 2015 13:02:26 -0500

rgl (0.95.1247-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  
 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 01 May 2015 21:04:57 -0500

rgl (0.95.1201-1) unstable; urgency=low

  * New upstream release
  
 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 23 Dec 2014 14:39:56 -0600

rgl (0.95.1158-1) unstable; urgency=low

  * New upstream release
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 12 Nov 2014 07:16:19 -0600

rgl (0.95.1157-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 29 Oct 2014 16:34:34 -0500

rgl (0.94.1143-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 02 Oct 2014 09:00:31 -0500

rgl (0.94.1131-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 08 Sep 2014 20:17:34 -0500

rgl (0.93.1098-2) unstable; urgency=low

  * debian/missing-sources/CanvasMatrix.js: Added	(Closes: #754715)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 26 Jul 2014 06:46:02 -0500

rgl (0.93.1098-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 03 Jul 2014 19:19:36 -0500

rgl (0.93.996-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 04 Jan 2014 12:30:04 -0600

rgl (0.93.991-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 04 Nov 2013 07:28:48 -0600

rgl (0.93.986-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 11 Oct 2013 16:21:15 -0500

rgl (0.93.984-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 08 Oct 2013 08:57:38 -0500

rgl (0.93.975-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version


