## rgl 0.100.24

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: rgl
-Version: 0.100.19
+Version: 0.100.24
 Title: 3D Visualization Using OpenGL
 Author: Daniel Adler <dadler@uni-goettingen.de>, Duncan Murdoch <murdoch@stats.uwo.ca>, and others (see README)
 Maintainer: Duncan Murdoch <murdoch@stats.uwo.ca>
@@ -23,6 +23,6 @@
 BugReports: https://r-forge.r-project.org/projects/rgl/
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2019-03-12 15:58:50 UTC; murdoch
+Packaged: 2019-06-26 10:46:15 UTC; murdoch
 Repository: CRAN
-Date/Publication: 2019-03-12 17:50:03 UTC
+Date/Publication: 2019-06-26 14:00:03 UTC
