## rgl 0.100.47

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Package: rgl
-Version: 0.100.30
+Version: 0.100.47
 Title: 3D Visualization Using OpenGL
 Author: Daniel Adler <dadler@uni-goettingen.de>, Duncan Murdoch <murdoch@stats.uwo.ca>, and others (see README)
 Maintainer: Duncan Murdoch <murdoch@stats.uwo.ca>
 Depends: R (>= 3.2.0)
 Suggests: MASS, rmarkdown, deldir, orientlib, lattice, misc3d,
         rstudioapi, magick, plotrix (>= 3.7-3), tripack, interp,
-        alphashape3d
+        alphashape3d, tcltk
 Imports: graphics, grDevices, stats, utils, htmlwidgets, htmltools,
         knitr, jsonlite (>= 0.9.20), shiny, magrittr, crosstalk,
         manipulateWidget (>= 0.9.0)
@@ -23,6 +23,6 @@
 BugReports: https://r-forge.r-project.org/projects/rgl/
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2019-08-18 19:53:12 UTC; murdoch
+Packaged: 2020-02-11 21:07:20 UTC; murdoch
 Repository: CRAN
-Date/Publication: 2019-08-19 18:50:12 UTC
+Date/Publication: 2020-02-12 12:20:03 UTC
