## rgl 0.100.50

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: rgl
-Version: 0.100.47
+Version: 0.100.50
 Title: 3D Visualization Using OpenGL
 Author: Daniel Adler <dadler@uni-goettingen.de>, Duncan Murdoch <murdoch@stats.uwo.ca>, and others (see README)
 Maintainer: Duncan Murdoch <murdoch@stats.uwo.ca>
@@ -23,6 +23,6 @@
 BugReports: https://r-forge.r-project.org/projects/rgl/
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2020-02-11 21:07:20 UTC; murdoch
+Packaged: 2020-02-21 09:22:13 UTC; murdoch
 Repository: CRAN
-Date/Publication: 2020-02-12 12:20:03 UTC
+Date/Publication: 2020-02-21 13:50:02 UTC
