=== debian/changelog ===
rgl (0.100.50-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 25 Feb 2020 11:26:38 -0600
