## rgl 0.100.54

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: rgl
-Version: 0.100.50
+Version: 0.100.54
 Title: 3D Visualization Using OpenGL
-Author: Daniel Adler <dadler@uni-goettingen.de>, Duncan Murdoch <murdoch@stats.uwo.ca>, and others (see README)
-Maintainer: Duncan Murdoch <murdoch@stats.uwo.ca>
+Author: Daniel Adler <dadler@uni-goettingen.de>, Duncan Murdoch <murdoch.duncan@gmail.com>, and others (see README)
+Maintainer: Duncan Murdoch <murdoch.duncan@gmail.com>
 Depends: R (>= 3.2.0)
 Suggests: MASS, rmarkdown, deldir, orientlib, lattice, misc3d,
         rstudioapi, magick, plotrix (>= 3.7-3), tripack, interp,
@@ -23,6 +23,6 @@
 BugReports: https://r-forge.r-project.org/projects/rgl/
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2020-02-21 09:22:13 UTC; murdoch
+Packaged: 2020-04-14 13:23:23 UTC; murdoch
 Repository: CRAN
-Date/Publication: 2020-02-21 13:50:02 UTC
+Date/Publication: 2020-04-14 14:40:02 UTC
