## rgl 0.103.5

=== DESCRIPTION ===
Package: rgl
Version: 0.103.5
Title: 3D Visualization Using OpenGL
Author: Daniel Adler <dadler@uni-goettingen.de>, Duncan Murdoch <murdoch.duncan@gmail.com>, and others (see README)
Maintainer: Duncan Murdoch <murdoch.duncan@gmail.com>
Depends: R (>= 4.0.0)
Suggests: MASS, rmarkdown, deldir, orientlib, lattice, misc3d,
        rstudioapi, magick, plotrix (>= 3.7-3), tripack, interp,
        alphashape3d, tcltk, js (>= 1.2), akima
Imports: graphics, grDevices, stats, utils, htmlwidgets, htmltools,
        knitr, jsonlite (>= 0.9.20), shiny, magrittr, crosstalk,
        manipulateWidget (>= 0.9.0), mathjaxr
Description: Provides medium to high level functions for 3D interactive graphics, including
    functions modelled on base graphics (plot3d(), etc.) as well as functions for
    constructing representations of geometric objects (cube3d(), etc.).  Output
    may be on screen using OpenGL, or to various standard 3D file formats including
    WebGL, PLY, OBJ, STL as well as 2D image formats, including PNG, Postscript, SVG, PGF.
License: GPL
URL: https://r-forge.r-project.org/projects/rgl/
SystemRequirements: OpenGL, GLU Library, XQuartz (on OSX), zlib
        (optional on Unix, required on Windows), libpng (>=1.2.9,
        optional on Unix, required on Windows), FreeType (optional on
        Unix, required on Windows), pandoc (>=1.14, needed for
        vignettes)
BugReports: https://r-forge.r-project.org/projects/rgl/
VignetteBuilder: knitr
RdMacros: mathjaxr
NeedsCompilation: yes
Packaged: 2020-11-19 00:52:36 UTC; murdoch
Repository: CRAN
Date/Publication: 2020-11-23 15:00:02 UTC
