## rgl 0.105.12

=== DESCRIPTION ===
Package: rgl
Version: 0.105.12
Title: 3D Visualization Using OpenGL
Author: Daniel Adler <dadler@uni-goettingen.de>, Duncan Murdoch <murdoch.duncan@gmail.com>, and others (see README)
Maintainer: Duncan Murdoch <murdoch.duncan@gmail.com>
Depends: R (>= 3.3.0)
Suggests: MASS, rmarkdown, deldir, orientlib, lattice, misc3d,
        rstudioapi, magick, plotrix (>= 3.7-3), tripack, interp,
        alphashape3d, tcltk, js (>= 1.2), akima, webshot2
Imports: graphics, grDevices, stats, utils, htmlwidgets, htmltools,
        knitr, jsonlite (>= 0.9.20), shiny, magrittr, crosstalk,
        manipulateWidget (>= 0.9.0)
Description: Provides medium to high level functions for 3D interactive graphics, including
    functions modelled on base graphics (plot3d(), etc.) as well as functions for
    constructing representations of geometric objects (cube3d(), etc.).  Output
    may be on screen using OpenGL, or to various standard 3D file formats including
    WebGL, PLY, OBJ, STL as well as 2D image formats, including PNG, Postscript, SVG, PGF.
License: GPL
URL: https://github.com/dmurdoch/rgl
SystemRequirements: OpenGL, GLU Library, XQuartz (on OSX), zlib
        (optional), libpng (>=1.2.9, optional), FreeType (optional),
        pandoc (>=1.14, needed for vignettes)
BugReports: https://github.com/dmurdoch/rgl/issues
VignetteBuilder: knitr
Additional_repositories: https://dmurdoch.github.io/drat
NeedsCompilation: yes
Packaged: 2021-02-14 20:46:05 UTC; murdoch
Repository: CRAN
Date/Publication: 2021-02-14 22:50:03 UTC
