=== debian/changelog ===
rgl (0.105.13-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 18 Feb 2021 19:19:52 -0600

rgl (0.105.12-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 14 Feb 2021 17:14:08 -0600

rgl (0.104.16-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 10 Jan 2021 12:08:22 -0600

rgl (0.103.5-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

  * DESCRIPTION: Remove 'mathjaxr' from Imports and RdMacros

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 27 Nov 2020 16:51:21 -0600
