## rgl 0.107.10

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: rgl
-Version: 0.106.8
+Version: 0.107.10
 Title: 3D Visualization Using OpenGL
 Authors@R: c(person("Duncan", "Murdoch", role = c("aut", "cre"),
                      email = "murdoch.duncan@gmail.com"),
@@ -22,15 +22,15 @@
               person("Joshua", "Ulrich", role = "ctb"),
               person("Xavier", "Fernandez i Marin", role = "ctb"),
               person("George", "Helffrich", role = "ctb"),
-              person("Ivan", "Krylov", role = "ctb"))
+              person("Ivan", "Krylov", role = "ctb"),
+              person("Michael", "Sumner", role = "ctb"))
 Depends: R (>= 3.3.0)
-Suggests: MASS, rmarkdown, deldir, orientlib, lattice, misc3d,
-        rstudioapi, magick, plotrix (>= 3.7-3), tripack, interp,
-        alphashape3d, tcltk, js (>= 1.2), akima, webshot2, downlit,
-        pkgdown, extrafont
+Suggests: MASS, rmarkdown, deldir, orientlib, lattice, misc3d, magick,
+        plotrix (>= 3.7-3), tripack, interp, alphashape3d, tcltk, js
+        (>= 1.2), akima, webshot2, downlit, pkgdown, extrafont, shiny,
+        manipulateWidget (>= 0.9.0), testthat, markdown
 Imports: graphics, grDevices, stats, utils, htmlwidgets, htmltools,
-        knitr, jsonlite (>= 0.9.20), shiny, magrittr, crosstalk,
-        manipulateWidget (>= 0.9.0)
+        knitr (>= 1.33), jsonlite (>= 0.9.20), magrittr, crosstalk
 Enhances: waldo
 Description: Provides medium to high level functions for 3D interactive graphics, including
     functions modelled on base graphics (plot3d(), etc.) as well as functions for
@@ -38,17 +38,17 @@
     may be on screen using OpenGL, or to various standard 3D file formats including
     WebGL, PLY, OBJ, STL as well as 2D image formats, including PNG, Postscript, SVG, PGF.
 License: GPL
-URL: https://github.com/dmurdoch/rgl,
-        https://dmurdoch.github.io/rgl/dev/
+URL: https://github.com/dmurdoch/rgl, https://dmurdoch.github.io/rgl/
 SystemRequirements: OpenGL, GLU Library, XQuartz (on OSX), zlib
         (optional), libpng (>=1.2.9, optional), FreeType (optional),
-        pandoc (>=1.14, needed for vignettes)
+        pandoc (>=1.14, needed for vignettes; if not present, markdown
+        package will be used)
 BugReports: https://github.com/dmurdoch/rgl/issues
 VignetteBuilder: knitr
 Biarch: true
 Additional_repositories: https://dmurdoch.github.io/drat
 NeedsCompilation: yes
-Packaged: 2021-04-21 16:29:06 UTC; murdoch
+Packaged: 2021-07-21 13:32:27 UTC; murdoch
 Author: Duncan Murdoch [aut, cre],
   Daniel Adler [aut],
   Oleg Nenadic [ctb],
@@ -68,7 +68,8 @@
   Joshua Ulrich [ctb],
   Xavier Fernandez i Marin [ctb],
   George Helffrich [ctb],
-  Ivan Krylov [ctb]
+  Ivan Krylov [ctb],
+  Michael Sumner [ctb]
 Maintainer: Duncan Murdoch <murdoch.duncan@gmail.com>
 Repository: CRAN
-Date/Publication: 2021-04-23 09:50:02 UTC
+Date/Publication: 2021-07-22 08:20:02 UTC
